/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Menu */
.studio-nav-r
{
  clip: rect(auto auto auto 890px);
}

/* end Menu */

/* begin MenuItem */
.studio-hmenu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Box, Sheet */

.studio-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Layout */
.studio-content-layout, .studio-content-layout-row {display: block;}
.studio-content-layout, .studio-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */

.studio-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */

.studio-vmenublockcontent-body
{
  zoom: 1;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.studio-vmenu .studio-vmenu-separator, ul.studio-vmenu .studio-vmenu-separator-span, ul.studio-vmenu li.studio-vsubmenu-separator, ul.studio-vmenu .studio-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.studio-vmenu ul, .studio-vmenu li
{
  zoom: 1;
}

ul.studio-vmenu a .r
{
  clip: rect(auto auto auto 904px);
}
/* end VMenuItem */

/* begin Box, Block */
.studio-block-tl
{
  clip: rect(auto 1px 1px auto);
}

.studio-block-tr
{
  clip: rect(auto auto 1px 1px);
}

.studio-block-bl
{
  clip: rect(1px 1px auto auto);
}

.studio-block-br
{
  clip: rect(1px auto auto 1px);
}

.studio-block-tc
{
  clip: rect(auto auto 1px auto);
}

.studio-block-bc
{
  clip: rect(1px auto auto auto);
}

.studio-block-cr
{
  clip: rect(auto auto auto 1px);
}

.studio-block-cl
{
  clip: rect(auto 1px auto auto);
}

.studio-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.studio-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.studio-button-wrapper .studio-button-r
{
  clip: rect(auto auto auto 405px);
}
/* end Button */

/* begin Box, Post */

.studio-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.studio-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.studio-footer-body
{
    padding-right: 0;
  zoom:1;
}

.studio-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.studio-content {width: auto;}
.studio-content-layout .studio-layout-cell, .studio-content-layout .studio-layout-cell .studio-content-layout .studio-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.studio-content-layout .studio-layout-cell, .studio-content-layout .studio-layout-cell .studio-content-layout .studio-layout-cell {  zoom:1; }
.studio-layout-cell .studio-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

a.line
{
zoom:1;
border-bottom: 1px solid #000;
}

h3.package3
{
text-decoration: none;
}

a.line:hover
{
border-bottom: none;
}

.boxwrap3
{
margin-top: 25px;
}